Parser: Quest
ID: Quest_Job_SampleDungeon
Chapter: 1
QuestType: Job
CompletionRewards: TT_Quest_Job_Chapter_1_1
LoadoutImageId: DU_DF_01
UnlockCondition:
    - Chapter: [1,1]    
Scenario:
    MapLocation: [300, 300]
    ScenarioPool: [Scenario_Job_SampleDungeon, 100]